Introduction

Capabilities

The Binder is a tool that makes it possible to combine information regarding related photographs (such as descriptions of locations at which photographs are taken during a vacation, or instructions accompanying photographs in a photographic recipe collection) into a separate pages for each subject. By collecting pages, you can then create your own original recipe book, travel guide, or photo collection.

Using PhotoCollection


Launching Binder

  1. Click the Start button, then select All Programs - PictureGear Studio - PictureGear Studio.
    The Entrance window for PictureGear Studio appears.

  2. Click Binder.
    Binder launches, and the Initial screen appears.
Next Step


Creating a New Page

Use this to create a new page for inclusion in Binder.

First, use one of the following procedures to select a suitable heading for the page being created.

  1. Click a suitable heading for the page you are creating from those displayed in the Title tab.

    Hint

    The titles 'Diary,' 'Gourmet,' 'Collection,' 'Recipes' and 'Leisure' are already prepared.

    By using one of these titles, you can start creating a page straight away. If a suitable title for the page you are creating is not displayed in the Title tab, you can create a new title.

  2. Click New Page.

    The Select Title screen appears.

    Hint

    • If you select photos in PhotoCollection, then start Binder, since the photos are already selected, after selecting the title in the Select Title screen, the Input Information screen appears.
    • If you click New Page without selecting a title from the Title tab, or if you click the Calendar tab, the Binder screen changes to the Select Title screen. In this case, click the title you want to add to the page.
Previous Step Next Step


Creating a New Title

Use this to create a new title in Binder. Also use this to specify the layout for pages registered with the title, and parameters about writing information on the page.
  1. Click the Create Title button in the Title tab.
    The Create Title screen appears.
  2. Enter the title name, then select the title color.
    • Enter the title name in the text box. Be sure to enter a title name.
    • In the color palette, click any color you like to specify the title color. You can also re-select the type of color from the drop-down list. Colors are registered in History in the order they are selected, and you can select them again at a later time.
  3. Click the Create button.
    The Select Layout screen appears.
  4. Select a layout from those displayed.
    The layout that is selected here is applied to all pages registered with this title.
    Click the layout to display the Select Background screen.

    Hint

    You can create your own original layouts by clicking the Create Original Layout button.

  5. Select a page background from among the patterns displayed.
    The background selected here is applied to all pages registered with this title. When you click a pattern, a message appears informing you that a title has been created.
  6. Click the OK button.
    The Initial screen reappears, and title creation is complete. You can now add new pages to the new title.
Return to "Creating a New Page"


Creating an Original Layout

You can create your own original layouts by clicking the Create Original Layout button. Using the layout displayed on the screen as a base, specify photo positions and item attributes.

Hint

To select from among the provided layouts, click the Select Layout button.
  1. Specify the type of photograph positioning with Photo Position.
  2. Click the Add Item button.
    When the Add Item screen appears, specify the following attributes.
    • Enter the item name, or select it from the drop-down list. If you do not want to display the item name on the page, clear the Show Item Name check box.
    • Select an item type from the Type drop-down list. Item input methods differ according to the type of item.
      • 1 Line Text Only
        A text box containing a single-line of text.
      • Text in Multiple Lines
        A text box that allows entry of multiple lines of text. Specify the height of the area within the page.
      • Numeric + Unit
        A text box for entering a numeric value. You can also specify the unit to be displayed at the end of the text box.
      • Date
        A drop-down list used for specifying the date.
      • List
        Enter the options to appear in the drop-down list, separating the options with line returns.

      Hint

      When you select an item name in a drop-down list, you can not select an item type in the Type drop-down list.

    • Specify the display font for input items. Select the font type to be used from the drop-down list, then specify the character color by clicking your color preference in the color palette. You can also re-select the type of color from the drop-down list. Colors are registered in History in the order they are selected, and you can select them again at a later time.
    When you have finished the settings, click the OK button.
  3. Specify item positions and change attributes.
    Click an item, and then click the following buttons.
    • Items on the page can be moved by clicking Move Item Above or Move Item Below. You can also drag and drop items to another position.
    • Click Delete Item to delete an item.
    • Click Detail Settings to display the Detail Settings screen for changing the item settings.
  4. Click the OK button.
    The layout is created, and the Select Background screen appears.
Return to "Creating a New Title"


Select Photo

When launching Binder after selecting a photograph from PhotoCollection, this procedure is skipped because a photograph has already been selected.

Select a photo to paste onto the page. You can use the following methods:

Selecting from photos registered in PhotoCollection

The category registered in PhotoCollection appear in the Category tab. Click the category to display a list of photos in the folder, and then click the photo you want to paste onto the page to select it.

Upon selecting a photograph, the Input Information screen appears.

Using Captured Still Images and Movie Clips

If your VAIO has a Motion Eye built-in camera, uses an external camera (a Visual Communication Camera with USB connection or a DV format video camera recorder with i.LINK connection), you can capture still images or movie clips and paste them on pages on the spot.

  • When you click the Take Photo button, the Take Photo screen appears and you can capture still images.
  • When you click the Movie button, the Movie screen appears and you can capture movies.

Note

With the exception of a few models, this feature is not available when VAIO computer or a Visual Communication Camera is not used. In this case the Take Photo and Movie buttons do not appear.

Previous Step Next Step


Input Information

You can write comments about photographs into a displayed text box. The text boxes displayed differ according to the selected title.

Click the OK button after entering the comment. Completed pages are displayed on the screen.

Note

Be sure to enter a title and date. Items other than Title and Date will vary according to the title included in the page.

Previous Step


Editing the Page

You can edit pages you create in the following ways.

  • Decorating
    You can decorate pages using the tools provided in Binder.
  • Changing Photographs
    You can change the photos pasted onto the page. Using a Motion Eye or Visual Communication Camera, you can also capture and change movie clips or still photos straight away.

Display the Edit screen in the following way:

  • When you finish creating a page, the Edit screen appears upon completing the page.
  • To edit a page from the Initial screen, select the page you wish to edit, and then click the Edit button on the toolbar.


Decorating

You can use the pen to decorate objects, or paste in text, stamps, Shapes, and calendars.

  • Names and Functions of Components
  • Decorating Procedure

Names and Functions of Components

A. Toolbar
  • Save button
    Saves the edited contents.
  • Undo button
    This button undoes the previous operation.
  • Redo button
    This button redoes an operation that was undone by using the Undo button.
  • Zoom In button
    Magnifies the page.
  • Zoom Out button
    Reduces the page.
  • Z-Order button
    Click this button to display the submenu, where you can change the order in which pasted objects are displayed.

B. Decorating toolbar

 These palettes contain the tools used for decoration.
Clicking a button displays the corresponding tools in the tool palette.
The tool bar can be moved by clicking its top edge and dragging it to the desired location.
The following buttons are available:
  • Selection Tool button
    Clicking on this button allows you to click on and select any object that you have added to a photo.
    Select an object to display the tool palette for changing the attributes of that object.
    If you select multiple objects by dragging across the editing area or clicking objects while holding down the Shift key, the Select tool appears, allowing you to adjust the order in which objects are displayed or combine multiple objects into a single object.
  • Pen button
    Displays the Pen tool palette. You can use this palette to select the pen type and color, and then draw directly onto the photo.
  • Text button
    Displays the Text tool palette.
    Use this palette to select the font, font color, and then drag the mouse on the editing area to create a text box. You can then input text in the text box.
  • Stamp button
    Displays the Stamp tool palette.
    Use this palette to paste a wide variety of stamps on your picture.
  • Shape button
    Displays the Shape tool palette.
    Use this tool to incorporate graphics into a picture by selecting a shape and then dragging it onto the editing area.
  • Calendar button
    Displays the Calendar tool palette.
    Use this palette to paste a wide variety of calendars on your picture.

C. Editing area

 The page that is currently being decorated is displayed here.

D. Tool Palettes

 These palettes contain the tools used for decoration.
Clicking on a button on the decorating toolbar displays the tool palette that corresponds to that button.

Decorating Procedure
  1. Use the tools in the tool palette to decorate the page.

    Hint

    You can move, resize, rotate, and perform other operations on objects that you have pasted into an album simply by dragging. For details, refer to Editing Objects.

  2. To change the attributes for the object you decorated, click the Select button on the decorating toolbar, and then click the object whose attributes you want to change.
  3. To save the changes, click the Save button.

Hint

After clicking the Select button on the decorating toolbar, you can perform the following for the selected object:

  • When you select Cut in the Edit menu, the object is moved to the clipboard.
  • When you select Copy in the Edit menu, the object is copied to the clipboard.
  • When you select Paste in the Edit menu, the object that was copied or moved to the clipboard is pasted on the editing area.
  • When you select Delete in the Edit menu, the object is deleted.


Select Tool

This tool appears when you select multiple objects by dragging across the editing area or by clicking objects while holding down the Shift key.

The following buttons are available for arranging the position of selected objects, or grouping them:

Align

  • Align Left button
    This button aligns all selected objects with the top edge.
  • Align Center button
    This button aligns all selected objects with the horizontal center.
  • Align Right button
    This button aligns all selected objects with the right edge.
  • Align Top button
    This button aligns all selected objects with the top edge.
  • Align Middle button
    This button aligns all selected objects with the vertical center.
  • Align Bottom button
    This button aligns all selected objects with the bottom edge.

Distribution

  • Distribute Horizontally button
    This button evenly spaces all of the selected objects in the horizontal direction.
  • Distribute Vertically button
    This button evenly spaces all of the selected objects in the vertical direction.

Group

  • Group button
    This button groups multiple selected objects.
  • Ungroup button
    This button ungroups the selected objects.


Pen Tool Palette

  • When the Pen button is selected:
  • When an object is selected on the editing area:

When the Pen button is selected:

 When you click the Pen button on the decorating toolbar, the Pen tool palette display changes as follows.

Here, you can select the type and thickness of the line to be drawn with the pen.
A Pen type list
Select a pen type (Normal Pen, Crayon, Neon Pen, Hem Pen, Color Pencil, Pattern Pen, Texture Pen, Semi-transparent Pen, or Eraser). When the eraser is selected, you can drag all objects in the editing area to delete them.
B Pen list
Select the pen to be used.
C Pen Size
Change the pen thickness by dragging the center black circle.

When an object is selected on the editing area:

 If you click the Select tool on the decorating toolbar and then select a line drawn with the pen and pasted onto the editing area, the tool palette displayed depends on the type of pen that was used to draw the line. For example, if the line was drawn using the Normal Pen, the pen tool palette is displayed as follows.

The following items are available for changing the color or pattern of an object drawn with the pen, or for adding objects to your list of Favorites.

Hint

The items available differ depending on the type of pen that was used to draw the object.

Pen Color

The following settings are available:
  • Color Palette
    Select the pen color. Select the color palette to be used from the drop-down list and then select the color from that palette.
  • History
    The most recently used colors appear below the color palette. The color can also be selected from these.

Texture

From the list, select the texture to be used for the object.

Border Color

The following settings are available:
  • Color Palette
    Select the border color. Select the color palette to be used from the drop-down list and then select the color from that palette.
  • History
    The most recently used colors appear below the color palette. The color can also be selected from these.

Pen Pattern

From the list, select the pattern to be used for the object.

Add to Favorites

Adds the color and pattern of the object currently selected to your list of Favorites in the Pen tool palette when the Pen button is selected. This is handy, since you can decorate images with a pen from your list of Favorites without selecting the pen type.


Text Tool Palette

  • When the Text button is selected:
  • When an object is selected on the editing area:

When the Text button is selected:

 When you click the Text button on the decorating toolbar, the Text tool palette display changes as follows.

Here, you can select the type and color of the text to be used.
A Font type list
Select a font type from the drop-down list. The fonts for the type you selected are displayed in the list, and you can click to select the font you want to use.

When an object is selected on the editing area:

 If you click the Select button on the decorating toolbar and then select text that has been pasted onto the editing area, the Text tool palette display changes as follows. Here, you can change settings for the font attributes.

Click the various tabs and make settings in the screens that appear.

Font tab

Sets the font and paragraphing for text. The following settings are available:
  • Font
    Select the font to be used from the drop-down list.
  • Bold/Italic
    Select these check boxes in order to use bold font and italics.
  • Limit to Frame
    When the Limit to Frame check box is selected, font size is automatically adjusted to the size of the text box. If you would rather specify the size of font yourself, clear the Limit to Frame check box and enter the desired size in points in Font Size.
  • Paragraph
    The following buttons are available:
    • Align Left/Align Center/Align Right

      Select the alignment for text in the horizontal direction.
    • Align Top/Align Center/Align Bottom

      Select the alignment for text in the vertical direction.
  • Add to Favorites
    Adds the color and pattern of the text currently selected to your list of Favorites in the Text tool palette when the Text button is selected. This is handy, since you can decorate images with text from your list of Favorites without selecting the font type.

Color tab

Select either Solid, Texture, or Gradation for the font color. Here, the items that can be set for the item you selected are displayed.

When Solid is selected:

You can set the following items.
  • Color
    The following settings are available:
    • Color Palette
      Select the color of the text.
      Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.

When Texture is selected:

You can click to select a texture for the text.

When Gradation is selected:

You can set the following items.
  • Gradation Direction

    Select the direction of the gradation when adding gradation effects to text.
  • Start Color/End Color
    Using the following settings, set the starting and finishing colors for gradation.
    • Color Palette
      Select the color palette to be used from the drop-down list and then select the font color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.
  • Add to Favorites
    Adds the color and pattern of the text currently selected to your list of Favorites in the Text tool palette when the Text button is selected. This is handy, since you can decorate images with text from your list of Favorites without selecting the font type.

Shadow tab

The following settings are available:
  • Add Shadow
    Select this check box in order to add a shadow to text.
    Click the top, bottom, left and right triangles to adjust the direction in which the shadow is to be added.
  • Add to Favorites
    Adds the color and pattern of the text currently selected to your list of Favorites in the Text tool palette when the Text button is selected. This is handy, since you can decorate images with text from your list of Favorites without selecting the font type.

Border tab

The following settings are available:
  • Add Border
    Select this check box in order to add an outline to text. You can also change the thickness of the outline by selecting either Standard or Bold.
  • Border Color
    The following settings are available:
    • Color Palette
      Select the border color.
      Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.
  • Add to Favorites
    Adds the color and pattern of the text currently selected to your list of Favorites in the Text tool palette when the Text button is selected. This is handy, since you can decorate images with text from your list of Favorites without selecting the font type.


Stamp Tool Palette

Select the type of stamp from the drop-down list, and then select the stamp to be used from the list displayed.

The following two stamp types are available:
  • Illust Stamp
  • Postmark

Illust Stamp

When this stamp is selected, the palette display changes as follows:

A Stamp Category list
Select the category for the illustration stamp. The stamps for the selected category are displayed in the list, and you can click to select the stamp you want to use.

Postmark

When this stamp is selected, the palette display changes as follows: You can insert text or change the color for this stamp.

A Stamp Text String text box
Type the text to be displayed in the stamp.

Hint

You can change the number of text boxes for entering text by selecting a different stamp from the color palette.
B List of Stamp Types
Select the stamp to be used.
C Color Settings
The following settings are available:
  • Color Palette
    You can set the stamp color.
    Select the color palette to be used from the drop-down list and then select the color from that palette.
  • History
    The most recently used colors appear below the color palette. The color can also be selected from these.

Hint

You can change the text and color for the specified stamp here later on. If you click the Select button on the decorating toolbar and then select a stamp that has been pasted onto the editing area, you can make the above settings in the Stamp tool palette.


Shape Tool Palette

  • When you select the Shape button:
  • When an object is selected on the editing area:

When you select the Shape button:

When you click the Shape button on the decorating toolbar, the Shape tool palette display changes as follows.

Select the type of Shape to be used.

When an object is selected on the editing area:

 If you click the Select button on the decorating toolbar and then select a shape that has been pasted onto the editing area, the Shape tool palette display changes as follows.

Here, you can change the color of Shapes.
A Fill
To fill the newly drawn Shape, select the Fill check box, and then select either Solid or Texture for the color type.
  • If you selected Solid, the following settings are displayed:
    • Color Palette
      Select the fill color.
      Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.
  • If you selected Texture, you can select a pattern for the Shape from the list.
B Add Border
Select this check box in order to add a border around the Shape. If necessary, make settings for the following items:
  • Color Palette
    The following settings are available:
    • Color Palette
      Select the border color.
      Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
  • Bold/Standard
    Select either Standard, Bold for the thickness of the outline.


Calendar Tool Palette

  • When you select the Calendar button:
  • When an object is selected on the editing area:

When you select the Calendar button:

 When you click the Calendar button on the decorating toolbar, the Calendar tool palette display changes as follows.

Select the year and month for the calendar in the spin box, and then select the design for the calendar.

When an object is selected on the editing area:

 If you click the Select button in the decorating toolbar and then select the calendar that was pasted into the editing area, the Calendar tool palette display changes as follows.

Here, you can change settings for the calendar attributes. Click the various tabs and make settings in the screens that appear.

Font tab

Select the display font and color for the text to be used in the calendar.
  • Font
    Select the font for the text displayed in the calendar. You can set the following items.
  • Bold/Italic
    Select these check boxes in order to use bold font and italics.
  • Color Settings
    You can change the text color for each day.
    • Color Palette
      Select the color for the selected day. Select the color palette to be used from the drop-down list and then select the color from that palette.
    • History
      The most recently used colors appear below the color palette. The color can also be selected from these.
    • Transparency Degree
      You can adjust the transparency for the color. To increase the transparency, move the slider to the left.
  • Holiday, Anniversary Settings
    Click this to display the Holiday, anniversary screen, and you can then set any holidays and anniversaries.

View tab

Set the display method for the calendar. You can set the following items.
  • Settings of Days of the Week
    You can select either the Start from Sunday or Start from Monday for the start date.
  • Show Previous Month and Next Month
    If you select this, the dates for the previous and next months are inserted in the free columns at the beginning and end of each month.

Hint

These settings are reflected in the PhotoCollection calendar display and in any calendar created with PrintStudio.


Editing Objects

You can move, resize, rotate, and otherwise change objects on the editing area by dragging them.

The mouse pointer shape depends on the portion that you drag.

Portion dragged | Pointer (Explanation)
Handle | (Zoom)Hold down the Shift key and drag to preserve the aspect ratio.
Interior of a circle | (Move)
Interior of a rectangle | (Rotation)Hold down the Shift key and drag to rotate in steps of 45 degrees.
Edge | (Move)


Changing Photographs

You can replace a photograph appearing on a page with another photograph that is registered in PhotoCollection. If your VAIO has a Motion Eye built-in camera or is equipped with a Visual Communication Camera or other external camera, you can also capture new still images or movies on the spot.

Note

With the exception of a few models, this feature is not available when VAIO computer or a Visual Communication Camera is not used. In this case the Take Photo and Movie buttons do not appear.

Changing to Other Photos

  1. Click the Change Photo button.
    The Change Photo screen appears.
  2. Select a photo.
    The category registered in PhotoCollection appear in the Category tab. Clicking a category displays a list of photos that it contains, and you can select photos in the list by clicking them.

    Hint

    • By clicking the Explorer tab to display the directory tree, you can select an image saved on your computer.

    • To change the display method for the images displayed in the list, click one of the following buttons:

      (Small Mode)       		Displays the thumbnail at smaller than its standard size.

      (Normal Mode)       		Displays the thumbnail at its standard size.

      (Large Mode)       		Displays the thumbnail at larger than its standard size.

      (Detailed Information Mode)       		Displays the thumbnail at smaller than its standard size together with file information.
  3. Click the OK button.
    The Change Photo screen closes, and the photo on the page is changed.

Using Captured Still Images and Movie Clips

If your VAIO has a Motion Eye built-in camera, uses an external camera (a Visual Communication Camera with USB connection or a DV format video camera recorder with i.LINK connection), you can capture still images or movie clips and paste them on pages on the spot.

  • When you click the Take Photo button, the Take Photo screen appears and you can capture still images.
  • When you click the Movie button, the Movie screen appears and you can capture movies.

Note

With the exception of a few models, this feature is not available when VAIO computer or a Visual Communication Camera is not used. If you are using such a computer, the Take Photo and Movie buttons do not appear.


Opening Binder Pages

  1. If the Binder Initial screen does not appear, click the Initial Screen button on the toolbar.

    The Initial screen appears.
  2. To select a page by title, click the Title tab, or to select a page by date, click the Calendar tab.

  3. Select the title or date for the page you want to open.

    A list of pages appears of pages included for the selected title or date.

    Hint

    • You can rearrange the order of pages displayed in the list. Click the Sort button and select the order in the menu that appears.

    • When you click the Calendar tab, a list of pages appears for pages included in the month displayed in the calendar. You can change the month displayed in the calendar by clicking Prev., Current, or Next.
  4. Double-click the page you want to open from the page list that appears.
    The page you double-clicked opens.

    Hint

    • Click the Previous or Next buttons to display the previous or next page under the same title or month.
    • To return to the list display, click the List Mode button.


Printing Pages

To print pages in Binder, do the following:
  1. Click on a page in the list to select it.
    You can select more than one page by holding down the Shift key and clicking on the pages.
  2. Click the Print button.
    The screen for making printer settings appears.

    Hint

    If you selected more than one page, click on the page control icons to change the page displayed.

  3. Set up printing.
    You can make the following settings:

    Note

    Settings you can make vary according to the type of printer being used.

    • If you have more than one printer available, select the printer to use from the drop-down list. You can set detailed printer settings in the printer settings screen displayed when you click the Properties button.
    • Select the paper size to be used from Paper Size.
    • Select the type of paper to be used for printing from Paper Type.
    • When the Print Quality slider is displayed, the printing quality can be changed by dragging the slider.
    • If your printer supports borderless printing, you can specify whether to use borderless printing.
  4. Select either of the following operations, depending on the pages you want to print.
    • To only print the page displayed, click the "Print the selected pages only" button.
    • To print all pages under the same title, click the Print All button

    The pages are printed by the printer you specified.


Sending Pages by Email

You can attach a page recorded in the Binder to an email and send it, making it possible to exchange pages with other users of PictureGear Studio.

Pages are automatically compressed when you attach them.

Note

To use this process, your email software must support MAPI. Refer to your email software's user manual or help files for more information about MAPI.

  1. Click on a page in the list to select it.
    You can select more than one page by holding down the Shift key and clicking on the pages.
  2. Click the Email button.
    The Send by Email screen appears.
  3. After confirming the information displayed, click the OK button.
    The selected page is compressed. After compression finishes, the message in the Send by Email screen changes.
  4. After confirming the information displayed, click the OK button.
    Your email software starts.
  5. Create your message with the email software and sends it.
    Refer to your email software's user manual or help files for more detailed operating instructions.

When you receive email with an attached page

Upon receiving email with a Binder page attachment, save the attachment in any convenient location, then double-click the attachment. This adds the pages included in the attachment to Binder.


Capturing Still Images

If your VAIO has a Motion Eye built-in camera or uses an external camera (a Visual Communication Camera with USB connection or a DV format video camera recorder with i.LINK connection), the Take Photo button appears in the following situations, allowing you to capture still images and paste them into pages on the spot.

  • When the Select Photo screen is displayed while creating a new page
  • When the page's edit screen is displayed

The procedure for capturing still images is as follows.

Note

  • With the exception of a few models, this feature is not available when VAIO computer or a Visual Communication Camera is not used. If you are using such a computer, the Take Photo button does not appear in Binder.
  • If you have multiple camera devices connected to your computer, disconnect those which you will not be using before capturing images.
  1. Click the Take Photo button.
    The Take Photo screen appears.
  2. Select Resolution.
  3. While watching the monitor, click the Take Photo button.
    The still image is captured. You can preview the captured image on the monitor.

  4. If you want to take the shot again, click the Retake button.
  5. Click the OK button.

    Hint

    If you decide not to use the captured still image, you can cancel it by clicking the Cancel button. In that case, the captured still image is discarded.

Monitor Display

The following information is displayed on the Take Photo monitor.

A Capture mode
Displays the current capture mode (still image capture mode).
B Enter
When using a DV format video camera recorder, "DV" is displayed, and when using a Visual Communication Camera, "USB" is displayed. Nothing is displayed if you are using a camera that is built into the computer.
C Screen size
This indicates the screen size that corresponds to the selected resolution. Resolution varies depending on the camera used.
D Image quality mode
This always shows "FINE".
E Available disk space
Shows the amount of space available on the disk drive used for storing still images.
F Mirror display
Appears when using a Motion Eye or Visual Communication Camera if the camera is in the mirror display mode.


Recording Movie Clips

If your VAIO has a Motion Eye built-in camera or uses an external camera (a Visual Communication Camera with USB connection or a DV format video camera recorder with i.LINK connection), the Movie button appears in the following situations, allowing you to capture movie clips and paste them into pages on the spot. Movie recordings can be up to 30 seconds long.

  • When the Select Photo screen is displayed while creating a new page
  • When the page's edit screen is displayed

Note

  • With the exception of a few models, this feature is not available when VAIO computer or a Visual Communication Camera is not used. If you are using such a computer, the Movie button does not appear in Binder.
  • When using an external camera device, you must make sure that it is properly connected to the computer. For details, refer to the user's guide for the device.
  • Do not remove the camera device from the computer during image capture.

  1. Click the Movie button.
    The Movie screen appears.
  2. While watching the monitor, click the Start Recording button.
    Starts movie clip recording. Movie clip recording can be up to about 30 seconds, and recording ends automatically when the recording length exceeds 30s. To stop recording before 30 seconds, click the Stop Recording button.
  3. To stop recording, click the Stop Recording button.

    Hint

    Movie clip recording can be up to about 30 seconds, and recording ends automatically when the recording length exceeds 30s. To stop recording before 30 seconds, click the Stop Recording button.

    When recording stops, the first frame of the recorded movie clip is displayed in the preview display, and playback starts automatically.

    The preview video can be controlled with the following buttons.
    Play (starts playback when clicked while the image is paused).
    Pauses or restarts playback
    Stop play
  4. If you want to take the shot again, click the Retake button.
  5. Click the OK button.

    Hint

    If you decide not to use the captured movie clip, you can cancel it by clicking the Cancel button. In that case, the captured movie clip is discarded.

Monitor Display

The following information is displayed on the monitor's screen.

A Capture mode
Displays the current capture mode (movie capture mode).
B Enter
When using a DV format video camera recorder, "DV" is displayed, and when using a Visual Communication Camera, "USB" is displayed. Nothing is displayed if you are using a camera that is built into the computer.
C Screen size
Indicates the movie clip display size. This is always 160 (160 x 112).
D REC
Appears only during recording to indicate that recording is in progress.
E Elapsed recording time/maximum recording time
Indicates the movie's current recording time and the available recording time.
F Available disk space
Shows the amount of space available on the disk drive containing the folder used for storing movies.
G Mirror display
Appears when using a Motion Eye or Visual Communication Camera if the camera is in the mirror display mode.